{
  "seite": "290",
  "name": "ZAGIBU UBIGAZ",
  "probe": ["IN", "CH", "FF"],
  "technik": "Der Schelm spricht „Zagibu! Ubigaz! Nichts mehr wert sei dieser Schatz!“ und spuckt auf den zu verwandelnden Schatz.",
  "zauberdauer": "3 Aktionen",
  "wirkung": "Mit diesem Zauber zerfällt verfluchter Schatz augenblicklich und unwiederbringlich zu Staub. Als Schätze im Sinne dieses Zaubers gelten alle Edelmetalle und -steine sowie Münzen jeglicher Art – die höchsten Manifestationen des Elements Erz. Magische Gegenstände sind von ZAGIBU UBIGAZ nicht betroffen.",
  "kosten": [
    {
      "cost": 0,
      "additionalFomrula": "2 * 10 Unzen Gewicht",
      "variables": ["10 Unzen Gewicht"],
      "repräsentation": ""
    },
    {
      "cost": 0,
      "additionalFomrula": "1 * 10 Unzen Gewicht",
      "variables": ["10 Unzen Gewicht"],
      "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelobjekt oder mehrere dicht beieinanderliegende Objekte (z. B. Münzen in einer Truhe), Maximalgewicht ZfW × 10 Unzen",
  "reichweite": "1 Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "keine",
  "varianten": [],
  "reversalis": "keine Wirkung",
  "antimagie": "Kann in einer Zone des OBJEKT ENZAUBERN oder des ERZBANN nur erschwert gesprochen werden.",
  "merkmal": ["Objekt", "Elementar (Erz)"],
  "komplexität": "C",
  "repräsentation": "Sch 7, Mag 2 (Gildenmagier), Mag (Sch) 2",
  "info": "Dieser Zauber ähnelt in seiner Struktur den Gildenzaubern, die der Verwandlung unbelebter Materie dienen. Er ist daher auch an einigen Akademien (insbesondere Mirham und Nostria) bekannt. Ursprünglich stammt er jedoch aus dem Repertoire der Schelme und wird von Magiern meist nur über befreundete Schelme erlernt. ZAGIBU UBIGAZ ist ein gefürchteter Bann gegen verfluchten oder dämonisch belasteten Reichtum."
}
